[DIRTY ZONES]
ZONE = Sandy Shores
ZONE = Stab City
ZONE = Harmony
ZONE = Grand Senora Desert
ZONE = Grapeseed
ZONE = Alamo Sea
ZONE = Del Perro Beach
ZONE = Vespucci Beach

[SETTINGS]
ACTIVE = TRUE
SEARCH RANGE = 100
DIRT BIAS = 3
CHECK RATE = 4